<?xml version='1.0' encoding='UTF-8'?>
<marble_flow>
    <tracks>
        <track>
            <label>Label</label>
            <tray>
                <compartment>
                    <name>IDENTITY_1</name>
                    <values>
                        <value type="java.lang.String">two words</value>
                        <value type="java.lang.String">three short words</value>
                    </values>
                </compartment>
                <compartment>
                    <name>IDENTITY_2</name>
                    <values>
                        <values>
                            <value type="java.lang.String">two</value>
                            <value type="java.lang.String">words</value>
                        </values>
                        <values>
                            <value type="java.lang.String">three</value>
                            <value type="java.lang.String">short</value>
                            <value type="java.lang.String">words</value>
                        </values>
                    </values>
                </compartment>
            </tray>
            <marbles>
                <marble>
                    <trap>end</trap>
                </marble>
            </marbles>
        </track>
    </tracks>
</marble_flow>
